 <?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'address' => 'Address',
	'Allows you to Configure Cron Task' => 'Allows you to Configure Cron Task',
	'Allows you to manage Webforms' => 'Manage Webforms',
	'city' => 'City',
	'code'  => 'Postal Code',
	'Configuration Editor' => 'Configuration Editor',
	'country' => 'Country',
	'EmailTemplate' => 'Email Template',
	'EMAILTEMPLATES' => 'E-mail Templates',
	'fax' => 'Fax',
	'INVENTORYTERMSANDCONDITIONS' => 'Inventory: Terms and Conditions',
	'LBL_ACCESS_MANAGEMENT' => 'Access Management',
	'LBL_ACTIVE' => 'Active',
	'LBL_ACTIVE_USERS' => 'Users',
	'LBL_ADD_MENU_ITEM' => 'Add Menu Item',
	'LBL_ADD_MOVE_MENU_ITEMS' => 'Add/Move Menu Items',
	'LBL_ADD_NEW_TAX' => 'Add New Tax',
	'LBL_ADD_OR_DELETE_USERS' => 'Add/Delete Users',
	'LBL_ADD_USER' => 'Add User',
	'LBL_ANNOUNCEMENT'=> 'Announcement',
	'LBL_ANNOUNCEMENT_DESC' => 'Change the text that appears in the announcement display on top of each page',
	'LBL_ANNOUNCEMENT_DESCRIPTION' => 'Manage company wide announcements',
	'LBL_ANNOUNCEMENTS' => 'Announcements',
	'LBL_AVAILABLE_WORKLIST_LIST' => 'Available Workflows',
	'LBL_CALCULATOR_DISPLAY' => 'Calculator Display',
	'LBL_COMMUNICATION_TEMPLATES' => 'Templates',
	'LBL_COMPANY_DESCRIPTION' => 'Specify business address of company',
	'LBL_COMPANY_DETAILS' => 'Company Details',
	'LBL_COMPANY_INFORMATION' => 'Company Information',
	'LBL_COMPANY_LOGO' => 'Company Logo',
	'LBL_CONFIG_DESCRIPTION' => 'Edit the Configuration details of vtiger CRM',
	'LBL_CONFIG_EDITOR' => 'Configuration Editor',
	'LBL_CONFIG_EDITOR_DESCRIPTION' => 'Update configuration file of the application',
	'LBL_CONFIG_FILE' => 'config.inc.php',
	'LBL_CREATING_NEW' => 'Creating new',
	'LBL_CURRENCY_DESCRIPTION' => 'Manage international currencies and exchange rates',
	'LBL_CURRENCY_SETTINGS' => 'Currencies',
	'LBL_CUSTOMER_PORTAL' => 'Customer Portal',
	'LBL_CUSTOMIZE_MODENT_NUMBER' => 'Customize Record Numbering',
	'LBL_CUSTOMIZE_MODENT_NUMBER_DESCRIPTION' => 'Module Entity Number customization',
	'LBL_CUSTOMIZE_RECORD_NUMBERING' => 'Customize Record Numbering',
	'LBL_DEFAULT'=>'By default, SMTP account settings for the outgoing server are configured to od1.vtiger.com mail server. To avoid outgoing emails getting filtered out by spam filters on your recipient ISP mail server, we recommend you implement one of the following.',
	'LBL_DEFAULT_MODULE' => 'Default Module',
	'LBL_DELETE_RECORD' => 'Delete',
	'LBL_DESCRIPTION' => 'Description', //Duplicated key-value pair
	'LBL_DISABLED' => 'Disabled',
	'LBL_EDIT_COMPANY_DETAILS_MESSAGE' => 'To edit company details, please click on Settings Icon > Add/Delete Users > Company ',
	'LBL_EDITING' => 'Editing',
	'LBL_EDIT_RECORD' => 'Edit',
	'LBL_EDIT_TAX' => 'Edit Tax',
	'LBL_EMAIL_TEMPLATE_DESCRIPTION' => 'Manage templates for E-Mail module',
	'LBL_ENTER_ANNOUNCEMENT_HERE' => 'Enter announcement here',
	'LBL_ENTER_TAX_NAME' => 'Enter tax name',
	'LBL_ENTER_TAX_VALUE' => 'Enter tax value',
	'LBL_EXTENSIONS' => 'Extensions',
	'LBL_EXTENSIONS_PLACE' => 'Extensions Place',
	'LBL_EXTERNAL_SERVER_SETTINGS' => 'External Server Settings',
	'LBL_FIELDFORMULAS_DESCRIPTION' => 'Add custom equations to custom fields', //Duplicated key-value pair
	'LBL_FIELDFORMULAS' => 'Field Formulas', //Duplicated key-value pair
	'LBL_FIELDS_INFO_IS_EMPTY' => 'Fields information is empty',
	'LBL_FROM_EMAIL' => 'From Email',
	'LBL_GROUP_DESCRIPTION' => 'Manage different types of teams based on roles, users, and profiles',
	'LBL_HELPDESK_SUPPORT_EMAILID' => 'Helpdesk Support Email-Id',
	'LBL_HELPDESK_SUPPORT_NAME' => 'Helpdesk Support Name',
	'LBL_IMAGE_CORRUPTED' => 'Virus detected or Uploaded image corrupted',
	'LBL_INACTIVE' => 'In Active',
	'LBL_INTEGRATION' => 'Integration',
	'LBL_INVALID_EMAILID' => 'Invalid EmailId',
	'LBL_INVALID_IMAGE' => 'Invalid Image',
	'LBL_INVALID_MODULE' => 'Invalid Module',
	'LBL_INVALID_NUMBER' => 'Invalid Number',
	'LBL_INVALID_SUPPORT_NAME' => 'Invalid Name',
	'LBL_INV_TANDC_DESCRIPTION' => 'Specify terms and conditions for Quotes, Invoices, and Sales Orders',
	'LBL_LAST_SCAN_AT' => 'Last scanned at ',
	'LBL_LAST_SCAN_TIMED_OUT' => 'Last scan timed out',
	'LBL_LAYOUT_EDITOR_DESCRIPTION' => 'Designing and Modifying the layout in each of the modules',
	'LBL_LIST_WORKFLOWS_DESCRIPTION' => 'Create and edit workflows',
	'LBL_LIST_WORKFLOWS' => 'Workflows',
	'LBL_LOGGED_OUT_TIME' => 'Sign-out Time', 
	'LBL_LOGIN_HISTORY_DESCRIPTION' => 'Login History Details', //Duplicated key-value pair
	'LBL_LOGIN_HISTORY_DETAILS' => 'Login History', //Duplicated key-value pair
	'LBL_LOGIN_TIME' => 'Sign-in Time',
	'LBL_LOGO_RECOMMENDED_MESSAGE' => 'Recommended size 170X60 pixels( .jpeg , .jpg , .png , .gif , .pjpeg , .x-png format ).',
	'LBL_MAIL_MERGE_DESCRIPTION' => 'Manage templates for Mail Merging',
	'LBL_MAIL_MERGE' => 'Mail Merge',
	'LBL_MAIL_SCANNER_DESCRIPTION' => 'Configure email inbox for scanning and record attachment',
	'LBL_MAIL_SCANNER' => 'Mail Converter',
	'LBL_MAILSENDERROR'=>'Mail could not be sent to the admin user. Please check the admin emailid/Server settings',
	'LBL_MAIL_SERVER_DESCRIPTION' => 'Configure Outgoing Mail Server details',
	'LBL_MAIL_SERVER_SETTINGS' => 'Outgoing Server',
	'LBL_MAIL_SERVER_SMTP'=>'Mail Server Settings (SMTP)',
	'LBL_MAX_ENTRIES_PER_PAGE_IN_LISTVIEW' => 'Maximum entries per page in List View',
	'LBL_MAX_HISTORY_VIEWED' => 'Maximum History Viewed',
	'LBL_MAX' => 'Max',
	'LBL_MAX_TEXT_LENGTH_IN_LISTVIEW' => 'Maximum text length in List View',
	'LBL_MAX_UPLOAD_SIZE' => 'Maximum Upload Size (Max 5MB)',
	'LBL_MB' => 'MB',
	'LBL_MENU_DESC' => 'Customize Menu Sequence',
	'LBL_MENU_EDITOR' => 'Menu Editor',
	'LBL_MENU_EDITOR_MESSAGE' => 'The actual number of menu items displayed will depend on the screen size and might be less than selected items.',
	'LBL_MINI_CALENDAR_DISPLAY' => 'Mini Calendar Display',
	'LBL_MODTRACKER_DESCRIPTION' => 'Select modules for tracking',
	'LBL_MODULE_ENTITY_NUMBER_CUSTOMIZATION' => 'Module Entity Number customization',
	'LBL_MODULE_MANAGER' => 'Module Management',
	'LBL_MODULES' => 'Modules',
	'LBL_NOTIFICATIONS' => 'Notifications',
	'LBL_OPTIONS1'=>'',
	'LBL_OPTIONS2'=>"",
	'LBL_OTHER_SETTINGS' => 'Other Settings',
	'LBL_OUTGOING_SERVER_DESC' => 'Configure your Outgoing Mail Server details',
    'LBL_OUTGOING_SERVER_NOTE' => 'NOTE: Outgoing server should be set to SSL or TLS Protocal and If "From Email" field is set to blank then the User Email address will be picked up.',
	'LBL_OUTGOING_SERVER' => 'Outgoing Server',
	'LBL_PASSWORD' => 'Password',
	'LBL_PBXMANAGER' => 'PBXManager',
	'LBL_PICKLIST_DEPENDENCY_DESCRIPTION' => 'Setup Dependency between Picklist values in each module',
	'LBL_PICKLIST_DEPENDENCY_SETUP' => 'Picklist Dependency Setup',
	'LBL_PICKLIST_DESCRIPTION' => 'Customize Picklist values in each module',
	'LBL_PICKLIST_EDITOR' => 'Picklist Editor',
	'LBL_PIN' => 'pin',
	'LBL_PRODUCT_SERVICE_TAXES' => 'Product & Service Taxes',
	'LBL_PROFILE_DESCRIPTION' => 'Manage user-specific modules access to different Roles',
	'LBL_PROFILES' => 'Profiles',
	'LBL_REQUIRES_AUTHENTICATION' => 'Requires Authentication',
	'LBL_RESET_TO_DEFAULT' => 'Reset to Default',
	'LBL_ROLE_DESCRIPTION' => 'Set up hierarchy of roles and assign to the users',
	'LBL_ROLES' => 'Roles',
	'LBL_RUNNING' => 'Running',
	'LBL_SEARCH_SETTINGS_PLACEHOLDER' => 'Search Settings',
	'LBL_SELECT_DATE' => 'Select dates',
	'LBL_SERVER_NAME' => 'Server Name',
	'LBL_SETTINGS_ICON' => 'Settings Icon',
	'LBL_SETTINGS_SHORTCUTS' => 'Settings Shortcuts',
	'LBL_SHARING_ACCESS_DESCRIPTION' => 'Manage module sharing rules & custom sharing rules',
	'LBL_SHARING_ACCESS' => 'Sharing Rules',
	'LBL_SHIPPING_HANDLING_TAXES' => 'Shipping & Handling Taxes',
	'LBL_SHORT_SECONDS' => 'sec',
	'LBL_SPECIFY_TERMS_AND_CONDITIONS' => 'Specify Terms & Conditions here',
	'LBL_START_SEQUENCE' => 'Start Sequence',
	'LBL_STATUS' => 'Status', //Duplicated key-value pair
	'LBL_STUDIO' => 'Studio',
	'LBL_SUBJECT' => 'Subject',
	'LBL_SUCCESSFULLY_UPDATED' => 'Successfully Updated',
	'LBL_SUMMARY' => 'Summary',
	'LBL_TAX_CALCULATIONS' => 'Tax Calculations',
	'LBL_TAX_DESC'=>'Manage different types of tax rates for taxes, such as Sales Tax, VAT etc.,',
	'LBL_TAX_DESCRIPTION' => 'Manage taxes and the corresponding tax rates',
	'LBL_TAX_NAME_EXIST' => 'Tax Name already exists',
	'LBL_TAX_NAME' =>  'Tax Name',
	'LBL_TAX_SETTINGS' => 'Tax Calculations',
	'LBL_TAX_STATUS_DESC' => 'Enable checkbox to make tax active',
	'LBL_TAX_VALUE' => 'Tax Value',
	'LBL_TEMPLATE_NAME' => 'Template name',
	'LBL_TERMS_AND_CONDITIONS' => 'Terms & Conditions',
	'LBL_TESTMAILSTATUS'=>'Test Mail Status : ',
	'LBL_TIME_TAKEN' => ' time taken ',
	'LBL_TO_ADD_NEW_USER_PLEASE_CLICK_ON' => 'To add a new User, please click on ',
	'LBL_UNPIN' => 'Unpin',
	'LBL_UPDATE' => 'Update',
	'LBL_UPDATE_LOGO' => 'Update Logo',
	'LBL_UPDATE_MISSING_RECORD_SEQUENCE' => 'Update Missing Record Sequence',
	'LBL_USE_PREFIX' => 'Use Prefix',
	'LBL_USER_DESCRIPTION' => 'Manage users who can access vtiger CRM',
	'LBL_USER_IP_ADDRESS'=> 'User IP Address', 
	'LBL_USER_MANAGEMENT' => 'User & Access Control',
	'LBL_USER_NAME' => 'User Name', //Duplicated key-value pair
	'LBL_USE_RTE' => 'Use RTE',
	'LBL_WEBFORMS_DESCRIPTION' => 'Create and manage webforms which can be used to capture Leads',
	'LBL_WORKFLOW_LIST' => 'Workflow List',
	'LBL_WORKFLOWS_ACTIVE' => 'Workflows',
	'LBL_WORLD_CLOCK_DISPLAY' => 'World Clock Display',
        'LBL_EXTENSION_STORE' => 'Extension Store',
	'LoginHistory' => 'User Login History',
	'logoname' => 'Company Logo',
	'ModTracker' => 'Mod Tracker',
	'organizationname' => 'Company Name',
	'phone' => 'Phone',
	'PORTAL_EXTENSION_DESCRIPTION' => 'Allows you to Configure Customer Portal Plugin',
	'Scheduler' => 'Scheduler',
	'Settings' => 'Settings',
	'state' => 'State',
	'USERGROUPLIST' => 'Groups',
	'VTLIB_LBL_MODULE_MANAGER_DESCRIPTION' => 'Manage module behavior inside vtiger CRM',
	'VTLIB_LBL_MODULE_MANAGER' => 'Module Manager',
	'Webforms' => 'Webforms',
	'website' => 'Website',
   'vatid'=>'GSTIN',         //Exchange Connector
     'LBL_EXCHANGE_CONNECTOR' => 'Exchange Connector',
   'LBL_DEFAULT_LAYOUT' => 'Default Layout',   
);

$jsLanguageStrings = array(
	'JS_ANNOUNCEMENT_SAVED' => 'Announcement Saved',
	'JS_CONFIGURATION_DETAILS_SAVED' => 'Configuration Details Saved',
	'JS_CONFIRM_DEFAULT_SETTINGS' => 'Are you sure that you want to change the server details to the default server values',
	'JS_EDIT' => 'Edit',
	'JS_GROUP_DELETED_SUCCESSFULLY' => 'Group deleted successfully',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_1TO100' => 'Please enter value in the range 1-100',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_1TO5' => 'Please enter value in the range 1-5',
	'JS_PLEASE_SELECT_ATLEAST_ONE_MEMBER_FOR_A_GROUP' => 'Please select atleast one member for a group',
	'JS_RECORD_NUMBERING_SAVED_SUCCESSFULLY_FOR' => 'Record Numbering Successfully saved for',
	'JS_RECORD_NUMBERING_UPDATED_SUCCESSFULLY_FOR' => 'Record Numbering Updated Successfully for',
	'JS_SEQUENCE_NUMBER_MESSAGE' => 'Sequence Number should be greater than or equal to',
	'JS_TAX_DISABLED' => 'Tax disabled',
	'JS_TAX_ENABLED' => 'Tax Enabled',
	'JS_TAX_SAVED_SUCCESSFULLY' => 'Tax Saved Successfully',
	'JS_TERMS_AND_CONDITIONS_SAVED' => 'Terms and conditions saved',
	'LBL_MAXIMUM_SIZE_EXCEEDS' => 'You can upload maximum size of 1MB only',
	'LBL_NO_LOGO_SELECTED' => 'No logo selected',
	'LBL_PREFIX_IN_USE' => 'Prefix in use',
	'LBL_WRONG_IMAGE_TYPE' => 'not supported Image type',
);